@media print {
    .pdf-ar h2, .pdf-ar h1, .pdf-ar h3, .pdf-ar p, .pdf-ar tr, .pdf-ar td{
        font-family: sans-serif !important;
    }
    .dirTextRtl{
        direction: rtl !important;
    }
    a[href]:after {
        content: none !important;
    }
    .logo {
        max-width: inherit;
        min-height: inherit;
        position: inherit;
        left: inherit;
        z-index: 1;
    }
    .header-wrapper{
        text-align:center !important;
    }
    .menu, .language{
        display:none !important;
    }
    .white-form{
        border: none;
    }
    input.btn.btn-primary,a.btn.btn-primary{
        display:none !important;
    }
    .footer-wrapper .container .row:first-child{
        display:none !important;
    }
    .footer-bottom{
        border-top: 1px solid #eee;
    }
    .col-md-12 .footer-bottom .copyright-text p,.footer-bottom .copyright-text {
        text-align: center !important;
    }
    .green-bar, .page-title, .export-as{
        display:none !important;
    }
    .back-to-top{
        display:none !important;
    }
    .nav-sticky{
        position: absolute !important;
    }
    .catalogue-wrapper{
        border-top: 1px solid #eee;
        padding-top:15px;
    }
    .eventRowPdfPorder {
        background: #e6e6e6;
    }
    .inlineEventTable {
        display: inline-block;
        width: 300px;
    }
    
    .view-events-comment table, table * {
        width: 100% !important;
        overflow: hidden !important;
    }
    
    .view-events-comment table , .view-events-comment .tblFundEvent{
        width: 100%; margin: 0; float: none; overflow: hidden;
    }
}
@page{size:auto; margin-bottom:5mm;}

.hijri-date-line {
    padding-bottom: 10px;
    border-bottom: 1px solid;
    display: inline-block;
}

.taameed-title {
    font-weight: bold;
}

.sig-line-taameed {
    background: #101010;
    width: 50px;
    height: 2px;
    margin: 20px auto 0;
}

.no-border-taameed, .no-border-taameed tr td {
    border: 0;
}

.taameed-font td, .taameed-font span, .taameed-font table, .taameed-font div, .taameed-font th{
    color: #101010 !important;
    border-color: #101010 !important;
}

.pdfFile td, .pdfFile span, .pdfFile table, .pdfFile div, .pdfFile th, .pdfFile h1, .pdfFile h2, .pdfFile h3, .pdfFile h4, .pdfFile h5, .pdfFile h6{
    color: #101010 !important;
    border-color: #101010 !important;
}

.mt-55 {
    margin-top: 55px !important;
}

.mt-65 {
    margin-top: 65px !important;
}